- name: ntfy_geosens
  platform: rest
  resource: https://ntfy.geosens.com
  method: POST_JSON
  authentication: basic
  username: geosens
  password: Kelvin=-273
  message_param_name: message
  target_param_name: topic
  title_param_name: title
  data:
    priority: 3
    tags: ["grey_exclamation"]

- name: ntfy_geosens_highest_priority
  platform: rest
  resource: https://ntfy.geosens.com
  method: POST_JSON
  authentication: basic
  username: geosens
  password: Kelvin=-273
  message_param_name: message
  target_param_name: topic
  title_param_name: title
  data:
    priority: 5
    tags: ["exclamation", "boom", "exclamation"]

- name: ntfy_geosens_high_priority
  platform: rest
  resource: https://ntfy.geosens.com
  method: POST_JSON
  authentication: basic
  username: geosens
  password: Kelvin=-273
  message_param_name: message
  target_param_name: topic
  title_param_name: title
  data:
    priority: 4
    tags: ["warning"]

- name: ntfy_geosens_low_priority
  platform: rest
  resource: https://ntfy.geosens.com
  method: POST_JSON
  authentication: basic
  username: geosens
  password: Kelvin=-273
  message_param_name: message
  target_param_name: topic
  title_param_name: title
  data:
    priority: 2
    tags: ["information_source"]

